<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1742056835" ManualUpdate="1" CoreUpdate="0" Date="2025-03-15 19:40:35" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250315-nightly build 5275">
  <Info>- Change FTP server icon, add default icon for servers
- Fixed black toolbar on Upload wizard's page on Wine, add '0x0.st' hosting
- Set supported formats for directupload.eu
</Info>
</UpdateInfo>